.media-embed {
  background-color: #fff;
}
.media-embed .videoWrapper {
  position: relative;
  padding-top: 56.25%;
  padding-bottom: 0;
}
.media-embed .videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}
.media-embed .fathom-iframe {
  display: block;
  height: 100%;
  width: 100%;
  border: 0;
  margin: 0 auto;
}
.media-embed .caption,
.media-embed .duration,
.media-embed .author {
  padding-top: 10px;
}
.media-embed .caption:first-child,
.media-embed .duration:first-child,
.media-embed .author:first-child {
  padding-top: 20px;
}
.media-embed .caption {
  color: #333;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: -0.09px;
}
.media-embed .duration,
.media-embed .author {
  color: #000;
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-size: 12px;
  line-height: 18px;
}
@media screen and (min-width: 768px) {
  .media-embed .caption {
    font-size: 14px;
    line-height: 26px;
    letter-spacing: -0.1px;
  }
}
.keyboard-active .media-embed .video-js :focus {
  outline-color: #fff;
  outline-offset: -4px;
  outline-style: solid;
  outline-width: 2px;
}
.keyboard-active .media-embed .vjs-progress-control :focus {
  outline-color: #fff;
  outline-offset: 4px;
  outline-style: solid;
  outline-width: 2px;
}
.keyboard-active .media-embed .vjs-slider-active .vjs-volume-level {
  outline-color: #fff;
  outline-style: solid;
  outline-width: 2px;
}
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
  .keyboard-active .media-embed .vjs-control-bar {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    margin-bottom: 5px;
  }
}
